{
    "description": "Admin is a nazi, terf and racist.",
    "instance": "yggdrasil.social",
    "receipts": [
        "https://yggdrasil.social/users/Ricotta",
        "https://rage.love/@popstar/104412550173126984"
    ],
    "report_time": "2020-10-17T02:48:29",
    "screenshots": ["web-27-1.png"],
    "tags": [
        "nazism",
        "fascism",
        "terf",
        "racism",
        "homomisia"
    ]
}